<?php
/**
 * The template for displaying Header  Main.
 *
 * @package echohealth
 */

    get_template_part('template-parts/components/header/header-top-bar/header-one-top-bar');

    $header_style = echohealth_get_options( 'header_style' );
    if( $header_style == '2' ) : 
        get_template_part('template-parts/components/header/header-two/header-two');
    else : 
        get_template_part('template-parts/components/header/header-one/header-one');
    endif;

?>